Jump to content
Coloaorom

Can´t install the plugin

Recommended Posts

Coloaorom    0

I have problem with the latest version of Scriptmaster 360 (5.05) on FileMaker 16, Mac OS X 10.12.6. I can install it (through FileMaker instal plugin sciptstep) and no errors occur. But in the settings of FileMaker, in the Plugin-slide the Scriptmaster 360 is unboxed. If I click on it and try to activate the plugin a error occur, se attached picture. The language is in Swedish but ruffly translated it means: "? could not be initiated". I have tried to delete the plugin and reinstall but the same error occur. Dose anyone have a ide of what to do? 

Skärmavbild 2017-09-12 kl. 08.01.00.png

Share this post


Link to post
Share on other sites

Hey there,

  There are a few troubleshooting options we have when we see this error. The most common one is addressed in our documentation here: http://docs.360works.com/index.php/Common_issues#Plugins_released_on_or_after_May_2017_fail_to_load

If that jre\1.8.0_121 folder never got created (or is empty), I have a feeling the walkthrough described in that documentation will fix the problem.

  If you're still having trouble, please don't hesitate to get in touch with our support team. You can call or e-mail us at support@360works.com. Emailing us will generate a ticket in our support queue by which we can communicate with you to get this resolved. We're also available to screen-share if that's an option for you. We typically work out these kind of problems pretty quickly.

We'll be in touch,

Junior Perez

360Works Support

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×

Important Information

By using this site, you agree to our Terms of Use.